/*header form css changes*/
body.small-bussiness .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.small-bussiness .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.startups .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.startups .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}


body.entrepreneurs .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.entrepreneurs .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.data-entry .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.data-entry .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.customer-service .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.customer-service .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.personal_assistant .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.personal_assistant .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.accounting-professionals .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.accounting-professionals .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.financial-analyst .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.financial-analyst .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.multilingual-virtual-assistant .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.multilingual-virtual-assistant .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.hr-virtual-assistant .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.hr-virtual-assistant .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.virtual-legal-assistant .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.virtual-legal-assistant .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.marketing-virtual-assistant .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.marketing-virtual-assistant .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.virtual-collections-specialist .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.virtual-collections-specialist .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.virtual-medical-scribes .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.virtual-medical-scribes .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.email-management-virtual-assistant .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.email-management-virtual-assistant .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.lead-generation-virtual-assistant .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.lead-generation-virtual-assistant .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}

body.virtual-medical-assistant .how-it-works.small-bussiness .content {
    max-width: fit-content;
}

body.virtual-medical-assistant .how-it-works.small-bussiness .form-card {
    position: relative;
    z-index: 2;
}
